[RPM_SERIE_0]
PREFIX=BOOST_
START_INDEX=0
END_INDEX=7
RPM_START=1200
RPM_END=6200

[RPM_SERIE_1]
PREFIX=POWER_
START_INDEX=0
END_INDEX=7
RPM_START=2200
RPM_END=5200


[RPM_SERIE_2]
PREFIX=NM_
START_INDEX=0
END_INDEX=7
RPM_START=2200
RPM_END=7200

[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=-0.041,0.252,0.08
SIZE=0.00
COLOR=255,255,255
INTENSITY=2
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=-0.041,0.252,0.08
SIZE=0.022
COLOR=255,255,255
INTENSITY=3.5
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.35

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=0.011,0.282,0.08
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.138,0.282,0.08
TYPE=CLOCK
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=4
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=-0.042,0.228,0.08
TYPE=RPM
SIZE=0.010
COLOR=200,200,200,150
INTENSITY=3
FONT=bmw
VERSION=2
ALIGN=RIGHT
REFRESH=.25

[ITEM_5]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.042,0.228,0.08
TYPE=PLACE_HOLDER
TEXT=1
SIZE=0.00
COLOR=255,255,255,255
INTENSITY=3
FONT=e92_big
ALIGN=CENTER
UNITS=KML

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=-0.042,0.228,0.08
TYPE=PLACE_HOLDER
TEXT=0
SIZE=0.00
COLOR=200,200,200,150
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=RIGHT
REFRESH=.25

[ITEM_7]
PARENT=DISPLAY_DATA
POSITION=-0.042,0.228,0.08
TYPE=GEAR
SIZE=0.00
COLOR=255,255,255
INTENSITY=3.4
FONT=aventador_b
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_8]
PARENT=DISPLAY_DATA
POSITION=0.114,0.173,0.08
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_r.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=0
ITEM_REF=0

[ITEM_9]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1615,0.08
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_n.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=1
ITEM_REF=0

[ITEM_10]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=2
ITEM_REF=0

[ITEM_11]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=3
ITEM_REF=0

[ITEM_12]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=4
ITEM_REF=0

[ITEM_13]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=5
ITEM_REF=0

[ITEM_14]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=6
ITEM_REF=0

[ITEM_15]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=7
ITEM_REF=0

[ITEM_16]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=8
ITEM_REF=0

[ITEM_17]
PARENT=DISPLAY_DATA
POSITION=0.116,0.1505,0.078
TYPE=GEAR_TX
WIDTH=0.014
HEIGHT=0.014
TEXTURE_BASE=gear_1.png
COLOR=255,255,255,255
INTENSITY=3.4
TRIGGER=9
ITEM_REF=0